# Uses of Class
org.eclipse.gef.tools.DragEditPartsTracker

Packages that use DragEditPartsTracker
Package
Description
org.eclipse.gef.editpolicies
This package contains EditPolicy implementations for many common editing Roles.

## Uses of DragEditPartsTracker in org.eclipse.gef.editpolicies

Methods in org.eclipse.gef.editpolicies that return DragEditPartsTracker
Modifier and Type
Method
Description
`protected DragEditPartsTracker`
NonResizableEditPolicy.`getDragTracker()`
Returns a drag tracker to use by a resize handle.